.mianbaoxie{
    background-color:#fff;
}
.news-details{
    width:100%;
    position: relative;
    overflow: hidden;
    border:1px solid rgba(0,162,246,1);
}

.news-details .details-head{
    height:148px;
    padding-top:42px;
    text-align: center;
}
.news-details .details-head .head-titile{
    font-size:20px;
    font-weight:bold;
}
.news-details .details-head .head-time{
    margin-top:30px;
    font-size:16px;
    color:#737373
}
.news-details .details-head .head-time span:first-child{
    margin-right:195px;
}

.news-details .details-img{
    width:100%;
    /* height:751px; */
    background:rgba(191,191,191,1);
    /* border:2px solid rgba(0,162,246,1); */
}
.news-details .details-foot{
    width:100%;
    padding:21px 3px 60px 3px;
    font-size:18px;
    color: #737373;
    text-indent : 40px;
}
a{
    color:rgba(41,41,41,1);
}